Subject: RE: Don't feed the trolls

From: "Soliman, Hesham" <[email-masked]>
Date: Fri, 31 Mar 2006 12:59:52 -0800

Pekka, 

 > I've yet to see Anthony make any useful contribution to the IETF 
 > (various rants on the IETF list don't count).

=> I don't know who he is and never read his emails but I find
statements
like the above unhelpful and unnecessary. If you really believe that,
then stop reading his emails. Part of working in a large group is to
accept the presence of all sorts of people. Public blacklisting of
people
is not a useful contribution either. 

 > 
 > Perhaps we should just ban him from the list.

=> Perhaps not. This is rediculous and a slippery slope.
In the interest of making useful contributions this will be my *only*
email on this thread. 

Hesham

 > 
 > -- 
 > Pekka Savola                 "You each name yourselves king, yet the
 > Netcore Oy                    kingdom bleeds."
 > Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings
 > 
 > _______________________________________________
 > Ietf mailing list
 > [email-masked]
 > https://www1.ietf.org/mailman/listinfo/ietf
 > 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf